/*--- Avanquest WebEasy Page Style ---*/


.cc170              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc171              { /* Common */
	font            : bold 18pt 'Palatino Linotype';
	color           : #ffcc66;
	}
.cc172              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc173              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffffff;
	}
.cc174              { /* Common */
	font            : 11pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc175              { /* Common */
	font            : bold 16pt 'Palatino Linotype';
	color           : #ffcc66;
	}
.cc176              { /* Common */
	font            : italic 11pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : justify;
	}
.cc177              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : justify;
	}
.cc178              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,685.50pt,2.25pt,0.00pt);
	}
.cc179              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffffff;
	text-align      : center;
	}
.cc180              { /* Common */
	font            : 14pt 'Palatino Linotype';
	color           : #ffcc66;
	text-align      : center;
	}
span#e55            { /* af_man021026.jpg */
	background      : transparent url(af_man021026.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 120.75pt;
	width           : 720.75pt;
	height          :2835.75pt;
	}
span#e54            { /* af_man021025.jpg */
	background      : transparent url(af_man021025.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 117.00pt;
	width           : 721.50pt;
	height          :2835.75pt;
	}
img#e53             { /* af_man021024.jpg */
	position        : absolute;
	left            : 630.00pt;
	top             :2865.00pt;
	width           :  89.25pt;
	height          :  71.25pt;
	}
img#e52             { /* af_man021023.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             :2864.25pt;
	width           :  89.25pt;
	height          :  71.25pt;
	}
div#e51             { /* Maker Spotlight:\ \The H... */
	position        : absolute;
	left            : 162.00pt;
	top             : 163.50pt;
	width           : 239.25pt;
	height          :  50.25pt;
	}
span#e50            { /* af_man021022.jpg */
	background      : transparent url(af_man021022.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 144.75pt;
	width           : 110.25pt;
	height          : 135.00pt;
	}
div#e49             { /* December 22, 2016\ \Page... */
	position        : absolute;
	left            : 165.00pt;
	top             : 217.50pt;
	width           : 143.25pt;
	height          :  41.25pt;
	}
img#e48             { /* af_man021021.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             : 625.50pt;
	width           : 173.25pt;
	height          : 248.25pt;
	}
img#e47             { /* af_man021020.jpg */
	position        : absolute;
	left            : 213.00pt;
	top             : 624.75pt;
	width           : 168.00pt;
	height          : 249.00pt;
	}
img#e46             { /* af_man021019.jpg */
	position        : absolute;
	left            : 381.00pt;
	top             : 624.75pt;
	width           : 326.25pt;
	height          : 249.75pt;
	}
img#e45             { /* af_man021018.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             :1431.00pt;
	width           : 325.50pt;
	height          : 243.75pt;
	}
img#e44             { /* af_man021017.jpg */
	position        : absolute;
	left            : 374.25pt;
	top             :1689.75pt;
	width           : 324.75pt;
	height          : 246.75pt;
	}
img#e43             { /* af_man021016.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             :1430.25pt;
	width           : 316.50pt;
	height          : 245.25pt;
	}
img#e42             { /* af_man021015.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             :1691.25pt;
	width           : 316.50pt;
	height          : 246.00pt;
	}
div#e41             { /* In 1941, Frank W. Cobb j... */
	position        : absolute;
	left            :  45.75pt;
	top             : 333.00pt;
	width           : 339.00pt;
	height          : 272.25pt;
	}
h1#e40              { /* Resurgence */
	position        : absolute;
	left            :  44.25pt;
	top             : 301.50pt;
	width           : 109.50pt;
	height          :  23.25pt;
	}
span#e39            { /* af_man021014.jpg */
	background      : transparent url(af_man021014.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 330.00pt;
	width           : 310.50pt;
	height          : 268.50pt;
	}
div#e38             { /* 1958 was a significant y... */
	position        : absolute;
	left            :  45.00pt;
	top             : 912.75pt;
	width           : 656.25pt;
	height          : 107.25pt;
	}
div#e37             { /* 1948 Stall & Dean Fall &... */
	position        : absolute;
	left            :  44.25pt;
	top             : 876.75pt;
	width           : 285.00pt;
	height          :  18.00pt;
	}
img#e36             { /* af_man021013.jpg */
	position        : absolute;
	left            :  36.00pt;
	top             :1030.50pt;
	width           : 331.50pt;
	height          : 244.50pt;
	}
img#e35             { /* af_man021012.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             :1032.00pt;
	width           : 338.25pt;
	height          : 244.50pt;
	}
div#e34             { /* 1958 Stall & Dean Fall &... */
	position        : absolute;
	left            :  40.50pt;
	top             :1277.25pt;
	width           : 285.00pt;
	height          :  18.00pt;
	}
div#e33             { /* 1959 Stall & Dean Spring... */
	position        : absolute;
	left            : 378.00pt;
	top             :1278.00pt;
	width           : 285.00pt;
	height          :  21.75pt;
	}
div#e32             { /* In the early 1970's Rich... */
	position        : absolute;
	left            :  42.00pt;
	top             :1342.50pt;
	width           : 653.25pt;
	height          :  77.25pt;
	}
h1#e31              { /* Changing of the Guard */
	position        : absolute;
	left            :  40.50pt;
	top             :1314.00pt;
	width           : 241.50pt;
	height          :  23.25pt;
	}
div#e30             { /* 1970 Stall & Dean Fall &... */
	position        : absolute;
	left            :  43.50pt;
	top             :1942.50pt;
	width           : 423.75pt;
	height          :  18.75pt;
	}
div#e29             {
	position        : absolute;
	left            :  42.00pt;
	top             :2169.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e28             { /* References */
	position        : absolute;
	left            :  49.50pt;
	top             :2619.00pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
div#e27             { /* The Sporting Goods Deale... */
	position        : absolute;
	left            :  49.50pt;
	top             :2671.50pt;
	width           : 134.25pt;
	height          :  18.00pt;
	}
div#e26             { /* <ol type="1" START="1902... */
	position        : absolute;
	left            : 185.25pt;
	top             :2671.50pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Keen, Kathy. "Other Coll... */
	position        : absolute;
	left            :  50.25pt;
	top             :2699.25pt;
	width           : 591.75pt;
	height          :  32.25pt;
	}
div#e24             { /* Tinney, Mike. "Vintage B... */
	position        : absolute;
	left            :  49.50pt;
	top             :2742.00pt;
	width           : 243.00pt;
	height          :  17.25pt;
	}
div#e23             { /* Vintage Baseball Glove F... */
	position        : absolute;
	left            : 289.50pt;
	top             :2742.00pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e22             { /* N.p., 8 Feb. 2013. Web. ... */
	position        : absolute;
	left            : 444.00pt;
	top             :2742.00pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e21             { /* Stall & Dean will be rem... */
	position        : absolute;
	left            :  42.00pt;
	top             :2007.00pt;
	width           : 652.50pt;
	height          :  62.25pt;
	}
h1#e20              { /* Stall & Dean's Legacy */
	position        : absolute;
	left            :  42.00pt;
	top             :1977.75pt;
	width           : 204.00pt;
	height          :  27.00pt;
	}
div#e19             { /* The Sporting Goods Deale... */
	position        : absolute;
	left            :  50.25pt;
	top             :2646.75pt;
	width           : 134.25pt;
	height          :  18.00pt;
	}
div#e18             { /* Sep. 1900. Print. */
	position        : absolute;
	left            : 185.25pt;
	top             :2646.75pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
div#e17             { /* In 2013, the abandoned S... */
	position        : absolute;
	left            :  46.50pt;
	top             :2115.75pt;
	width           : 652.50pt;
	height          :  47.25pt;
	}
h1#e16              { /* Epilogue */
	position        : absolute;
	left            :  46.50pt;
	top             :2086.50pt;
	width           : 204.00pt;
	height          :  23.25pt;
	}
span#e15            { /* af_man021011.jpg */
	background      : transparent url(af_man021011.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :2185.50pt;
	width           : 654.00pt;
	height          : 381.00pt;
	}
div#e14             { /* Photo from www.stationlo... */
	position        : absolute;
	left            :  50.25pt;
	top             :2567.25pt;
	width           : 423.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Mael, Jon. "Abandoned Fa... */
	position        : absolute;
	left            :  50.25pt;
	top             :2769.00pt;
	width           : 576.75pt;
	height          :  47.25pt;
	}
span#e12            { /* af_man021010.jpg */
	background      : transparent url(af_man021010.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :2838.75pt;
	width           : 685.50pt;
	height          :   2.25pt;
	}
div#e11             { /* pch@antiquefootball.com */
	position        : absolute;
	left            : 215.25pt;
	top             :2896.50pt;
	width           : 300.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Questions or comments?  ... */
	position        : absolute;
	left            : 215.25pt;
	top             :2874.00pt;
	width           : 300.75pt;
	height          :  21.75pt;
	}
span#e9             { /* af_man021009.gif */
	background      : transparent url(af_man021009.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  90.00pt;
	width           : 713.25pt;
	height          :  30.75pt;
	}
img#e8              { /* af_man021008.jpg */
	position        : absolute;
	left            :  97.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
img#e7              { /* af_man021007.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e6              { /* af_man021006.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             :  97.50pt;
	width           :  90.75pt;
	height          :  23.25pt;
	}
img#e5              { /* af_man021005.jpg */
	position        : absolute;
	left            : 435.00pt;
	top             :  97.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e4              { /* af_man021004.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             :  97.50pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
img#e3              { /* af_man021003.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             :  97.50pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
img#e2              { /* af_man021002.jpg */
	position        : absolute;
	left            : 285.00pt;
	top             :  97.50pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
img#e1              { /* af_man001001.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             :  11.25pt;
	width           : 717.00pt;
	height          :  85.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :2985.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(af_man021b01.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
